<!--(set_escape)-->
None
<!--(end)-->

<h1>@!tr('Frequently Asked Questions')!@</h1>
<h3>@!tr('OpenTeacher won\'t run on Windows!')!@</h3>
<p>@!tr('To run OpenTeacher on Windows you need to install the <a href="http://www.microsoft.com/downloads/en/details.aspx?FamilyID=9b2da534-3e03-4391-8a4d-074b9f2bc1bf">Microsoft Visual C++ Redistributable Package</a> and <a href="https://www.microsoft.com/download/en/details.aspx?id=19">.NET Framework 2.0</a>. If that does not work, please file a bug report in <a href="http://www.launchpad.net/openteacher">Launchpad</a> or send an e-mail.')!@</p>
<h3>@!tr('OpenTeacher won\'t run on ArchLinux!')!@</h3>
<p>@!tr('Make sure that both <strong>python2</strong> and <strong>pyqt</strong> are installed. If you use OpenTeacher from source, you have to link <strong>/usr/bin/python</strong> to <strong>/usr/bin/python2</strong> instead of <strong>/usr/bin/python3</strong>, or change the first line of <strong>bin/openteacher.py</strong> from <strong>&#35;!/usr/bin/env python</strong> to <strong>&#35;!/usr/bin/env python2</strong>. You can also just install OpenTeacher via the ArchLinux (.pkg.tar.xz) package, available on the Download page. If that does not work, please file a bug report in <a href="http://www.launchpad.net/openteacher">Launchpad</a> or send an e-mail.')!@</p>